# ``twisted`.`internet`.`error`.`BindError``

class documentation

`class BindError(Exception): (source)`

Known subclasses: `twisted.internet.error.CannotListenError`

View In Hierarchy

Undocumented

Method | `__str__` | Undocumented
Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

def __str__(self): (source)
overridden in `twisted.internet.error.CannotListenError`

Undocumented

Returns
`str` | Undocumented

MESSAGE: `str` = (source)

Undocumented

Value

    'An error occurred binding to an interface'

__doc__: `str` = (source)

Undocumented